@charset "utf-8";

.com_tab {
	border-bottom:2px solid;
	padding:0;
}
.com_tab ul {
	display:flex;
}
.com_tab ul li {
	flex:1;
	text-align:center;
}
.com_tab ul li a {
	display:block;
	font-weight:500;
	letter-spacing:-0.8px;
	padding:20px 0;
	position:relative;
}
.com_tab ul li a::after {
	content:'';
	width:1px;
	height:22px;
	background-color:#aaa;
	position:absolute;
	right:-1px;
	top:50%;
	transform:translateY(-50%);
	z-index:-1;
}
.com_tab ul li:last-child a::after {
	display:none;
}
.com_tab ul li.on {
	border:2px solid;
	border-bottom:0;
	position:relative;
}
.com_tab ul li.on::after {
	content:'';
	width:100%;
	height:2px;
	background-color:#fff;
	position:absolute;
	left:0;
	bottom:-2px;
}
.com_tab ul li.on a {
	font-weight:bold;
}

.com_tab.ver01 {
	border-color:#348eb4;
}
.com_tab.ver01 ul li.on {
	border-color:#348eb4;
}
.com_tab.ver01 ul li.on a {
	color:#348eb4;
}

.com_tab.ver02 {
	border-color:#7c99d8;
}
.com_tab.ver02 ul li.on {
	border-color:#7c99d8;
}
.com_tab.ver02 ul li.on a {
	color:#315290;
}

/*---------------반응형 미디어쿼리----------------*/

@media (max-width:1440px) {
	.com_tab {
		padding:0 10px;
	}
}

@media (max-width:1200px) {}


@media (max-width:1024px) {}

@media (max-width:991px) {}


@media (max-width:768px) {}

@media (max-width:480px) {
	.com_tab {
		border:2px solid;
		padding:5px;
	}
	.com_tab ul {
		flex-wrap:wrap;
	}
	.com_tab ul li {
		width:50%;
		flex:unset;
	}
	.com_tab ul li:nth-child(2n) a::after {
		display:none;
	}
	.com_tab ul li.on {
		border:none;
		border-radius:5px;
	}
	.com_tab.ver01 ul li.on {
		background-color:#348eb4;
	}
	.com_tab.ver02 ul li.on {
		background-color:#315290;
	}
	.com_tab.ver01 ul li.on a,
	.com_tab.ver02 ul li.on a {
		color:#fff;
	}
}

@media (max-width:320px) {}
